Subject: Re: bug#43275: Upgrade antlr-mode to latest version

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Sep 2020 06:01:28 -0700

Stefan Kangas <[email-masked]> writes:

> What is the best way to get the version of your code most suitable to
> add to Emacs?  Should I use the above sourceforge link?

I see now that there have been some changes in antlr-mode.el in the
Emacs source tree.  None of them look very big to me, and I would expect
that they would not take too much time for you to review.

Would you be willing to merge those changes into your version and send
an updated version here?

Best regards,
Stefan Kangas